
/*BEGIN features-v2_1737478856607_15782328594*/
#builder-sections #features-v2_1737478856607_15782328594 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1737478856607_15782328594 {height:auto !important;}#builder-sections #features-v2_1737478856607_15782328594 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1737478856607_15782328594 i{background-size:100% 100% !important;}#builder-sections #features-v2_1737478856607_15782328594 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737478856607_15782328594 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737478856607_15782328594 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737478856607_15782328594{background-size: 100% 100% !important;}
/*END features-v2_1737478856607_15782328594*/
/*BEGIN features-v2_1737557145664_7384647374*/
#builder-sections #features-v2_1737557145664_7384647374 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1737557145664_7384647374 {height:auto !important;}#builder-sections #features-v2_1737557145664_7384647374 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1737557145664_7384647374 i{background-size:100% 100% !important;}#builder-sections #features-v2_1737557145664_7384647374 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737557145664_7384647374 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737557145664_7384647374 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737557145664_7384647374{background-size: 100% 100% !important;}
/*END features-v2_1737557145664_7384647374*/
/*BEGIN features-v2_1737557145665_25449580714*/
#builder-sections #features-v2_1737557145665_25449580714 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1737557145665_25449580714 {height:auto !important;}#builder-sections #features-v2_1737557145665_25449580714 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1737557145665_25449580714 i{background-size:100% 100% !important;}#builder-sections #features-v2_1737557145665_25449580714 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737557145665_25449580714 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737557145665_25449580714 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737557145665_25449580714{background-size: 100% 100% !important;}
/*END features-v2_1737557145665_25449580714*/
/*BEGIN text_1737547636054_26432477836*/
#builder-sections #text_1737547636054_26432477836 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1737547636054_26432477836 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1737547636054_26432477836*/
/*BEGIN w_1737557258570_80382905419*//*END w_1737557258570_80382905419*/
/*BEGIN features-v2_1737557260342_84850670705*//*END features-v2_1737557260342_84850670705*/
/*BEGIN w_1737557275744_21495516336*//*END w_1737557275744_21495516336*/
/*BEGIN features-v2_1737557276947_76319261404*//*END features-v2_1737557276947_76319261404*/
/*BEGIN w_1737557141026_85438890359*/
#builder-sections [idd='w_1737557141026_85438890359'] {background-color:var(--cor6) !important; }
/*END w_1737557141026_85438890359*/
/*BEGIN w_1737557505797_17402817895*//*END w_1737557505797_17402817895*/
/*BEGIN w_1737557505796_71634784103*//*END w_1737557505796_71634784103*/
/*BEGIN w_1737557505797_3159457161*//*END w_1737557505797_3159457161*/
/*BEGIN textv2_1737557505798_56177169857*//*END textv2_1737557505798_56177169857*/
/*BEGIN w_1737557505796_12941629308*//*END w_1737557505796_12941629308*/
/*BEGIN w_1737557505796_28923514929*//*END w_1737557505796_28923514929*/
/*BEGIN buttonv2_1737557505798_26227285902*//*END buttonv2_1737557505798_26227285902*/
/*BEGIN text_1737557505798_97227370809*//*END text_1737557505798_97227370809*/
/*BEGIN w_1737557505797_3126232310*//*END w_1737557505797_3126232310*/
/*BEGIN w_1737557505796_20610605809*//*END w_1737557505796_20610605809*/
/*BEGIN features-v2_1737557505798_54720168020*//*END features-v2_1737557505798_54720168020*/
/*BEGIN w_1737557505796_77929785440*//*END w_1737557505796_77929785440*/
/*BEGIN w_1737557505797_13625605390*//*END w_1737557505797_13625605390*/
/*BEGIN w_1737557505797_31391113475*//*END w_1737557505797_31391113475*/
/*BEGIN w_1737557505797_61110766522*//*END w_1737557505797_61110766522*/
/*BEGIN w_1737557505796_76564975793*//*END w_1737557505796_76564975793*/
/*BEGIN features-v2_1737557505798_32434415141*//*END features-v2_1737557505798_32434415141*/
/*BEGIN w_1737557505796_10713933688*//*END w_1737557505796_10713933688*/
/*BEGIN features-v2_1737557505799_33399897431*//*END features-v2_1737557505799_33399897431*/
/*BEGIN features-v2_1737557505799_77986019968*//*END features-v2_1737557505799_77986019968*/
/*BEGIN w_1737557505797_18067283221*//*END w_1737557505797_18067283221*/
/*BEGIN image_1737557505798_66925911960*//*END image_1737557505798_66925911960*/
/*BEGIN text_1737557505799_26898349427*//*END text_1737557505799_26898349427*/
/*BEGIN features-v2_1737557505799_41678084053*//*END features-v2_1737557505799_41678084053*/
/*BEGIN features-v2_1737557505799_6507438053*//*END features-v2_1737557505799_6507438053*/
/*BEGIN textv2_1737557505799_55515276787*//*END textv2_1737557505799_55515276787*/
/*BEGIN features-v2_1737557505799_85589543415*/
#builder-sections #features-v2_1737557505799_85589543415 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1737557505799_85589543415 {height:auto !important;}#builder-sections #features-v2_1737557505799_85589543415 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1737557505799_85589543415 i{background-size:100% 100% !important;}#builder-sections #features-v2_1737557505799_85589543415 .featurev2_main{gap: 16px;}#builder-sections #features-v2_1737557505799_85589543415 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1737557505799_85589543415 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1737557505799_85589543415{background-size: 100% 100% !important;}
/*END features-v2_1737557505799_85589543415*/
/*BEGIN w_1737557505795_37304982642*/
#builder-sections [idd='w_1737557505795_37304982642'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1737557505795_37304982642*/
/*BEGIN w_1737556426834_83234793152*/
#builder-sections [idd='w_1737556426834_83234793152'] {background-color:var(--cor6) !important; }
/*END w_1737556426834_83234793152*/
/*BEGIN w_1737478750968_22273805569*/
#builder-sections [idd='w_1737478750968_22273805569'] {background-color:var(--cor2) !important; }
/*END w_1737478750968_22273805569*/
/*BEGIN image_1737547636053_95955006492*/
#builder-sections #image_1737547636053_95955006492 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737547636053_95955006492*/
/*BEGIN imagev2_1737547636053_77332911167*/
#builder-sections #imagev2_1737547636053_77332911167 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1737547636053_77332911167*/
/*BEGIN image_1737547636054_68164258687*/
#builder-sections #image_1737547636054_68164258687 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737547636054_68164258687*/
/*BEGIN w_1737481777520*/
#builder-sections [idd='w_1737481777520'] {background-color:var(--cor6) !important; }
/*END w_1737481777520*/
/*BEGIN w_1737560664763_81973901807*/
#builder-sections [idd='w_1737560664763_81973901807'] {background-color:var(--cor6) !important; }
/*END w_1737560664763_81973901807*/
/*BEGIN image_1737560664763_45582725285*/
#builder-sections #image_1737560664763_45582725285 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737560664763_45582725285*/
/*BEGIN image_1737471852168_50195498282*/
#builder-sections #image_1737471852168_50195498282 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1737471852168_50195498282*/
/*BEGIN imagev2_1737557505799_22614157217*/
#builder-sections #imagev2_1737557505799_22614157217 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1737557505799_22614157217*/
/*BEGIN textv2_1709548056349_76641413072*/
#builder-sections #textv2_1709548056349_76641413072 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_76641413072 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_76641413072*/
/*BEGIN textv2_1709548056349_30335318623*/
#builder-sections #textv2_1709548056349_30335318623 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709548056349_30335318623 .omw-sentence {padding:0px;}
/*END textv2_1709548056349_30335318623*/
/*BEGIN textv2_1699870360695_7305545364*/
#builder-sections #textv2_1699870360695_7305545364 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699870360695_7305545364 .omw-sentence {padding:0px;}
/*END textv2_1699870360695_7305545364*/
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/
/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN textv2_1742918608055_56832890078*/
#builder-sections #textv2_1742918608055_56832890078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_56832890078 .omw-sentence {padding:0px;}
/*END textv2_1742918608055_56832890078*/
/*BEGIN imagev2_1742918608055_70763857859*/
#builder-sections #imagev2_1742918608055_70763857859 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742918608055_70763857859*/
/*BEGIN textv2_1742918608055_75163255827*/
#builder-sections #textv2_1742918608055_75163255827 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1742918608055_75163255827 .omw-sentence {padding:0px;}
/*END textv2_1742918608055_75163255827*/
/*BEGIN button_1742918608056_85441214390*/
#builder-sections #button_1742918608056_85441214390 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1742918608056_85441214390 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742918608056_85441214390 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742918608056_85441214390 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1742918608056_85441214390*/
/*BEGIN imagev2_1742918613789_75127683174*/
#builder-sections #imagev2_1742918613789_75127683174 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1742918613789_75127683174*/
/*BEGIN button_1742918613791_28309504893*/
#builder-sections #button_1742918613791_28309504893 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1742918613791_28309504893 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1742918613791_28309504893 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1742918613791_28309504893 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1742918613791_28309504893*/
/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:var(--cor4) !important; }
/*END 1707234702712_56994492642*/
/*BEGIN features-v2_1742918808279_26434814160*/
#builder-sections #features-v2_1742918808279_26434814160 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1742918808279_26434814160 {height:64px !important;}#builder-sections #features-v2_1742918808279_26434814160 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1742918808279_26434814160 i{background-size:cover !important;}#builder-sections #features-v2_1742918808279_26434814160 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1742918808279_26434814160 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1742918808279_26434814160 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1742918808279_26434814160{background-size: 100% 100% !important;}
/*END features-v2_1742918808279_26434814160*/
/*BEGIN w_1742918593667_39619381143*/
#builder-sections [idd='w_1742918593667_39619381143'] {background-color:var(--cor3) !important; }
/*END w_1742918593667_39619381143*/
/*BEGIN features-v2_1742919138069_90422489895*/
#builder-sections #features-v2_1742919138069_90422489895 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1742919138069_90422489895 {height:64px !important;}#builder-sections #features-v2_1742919138069_90422489895 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1742919138069_90422489895 i{background-size:cover !important;}#builder-sections #features-v2_1742919138069_90422489895 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1742919138069_90422489895 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1742919138069_90422489895 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1742919138069_90422489895{background-size: 100% 100% !important;}
/*END features-v2_1742919138069_90422489895*/
/*BEGIN w_1742919213091*/
#builder-sections [idd='w_1742919213091'] {background-color:var(--cor6) !important; }
/*END w_1742919213091*/
/*BEGIN w_1683133299444*/
#builder-sections [idd='w_1683133299444'] {background-color:var(--cor6) !important; }
/*END w_1683133299444*/
/*BEGIN form_1699870844651_21461312924*/
#builder-sections #form_1699870844651_21461312924 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1699870844651_21461312924 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 input, #builder-sections  #form_1699870844651_21461312924 textarea, #builder-sections #form_1699870844651_21461312924 .omw-form-select select, #builder-sections #form_1699870844651_21461312924 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1699870844651_21461312924 input, #builder-sections  #form_1699870844651_21461312924 textarea, #builder-sections #form_1699870844651_21461312924 .omw-form-select select, #builder-sections #form_1699870844651_21461312924 textarea, #builder-sections.live-preview #form_1699870844651_21461312924 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 input, #builder-sections  #form_1699870844651_21461312924 textarea, #builder-sections #form_1699870844651_21461312924 .omw-form-select select, #builder-sections #form_1699870844651_21461312924 textarea, #builder-sections.live-preview #form_1699870844651_21461312924 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 input, #builder-sections  #form_1699870844651_21461312924 textarea, #builder-sections #form_1699870844651_21461312924 .omw-form-select select, #builder-sections #form_1699870844651_21461312924 textarea, #builder-sections.live-preview #form_1699870844651_21461312924 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 input, #builder-sections  #form_1699870844651_21461312924 textarea, #builder-sections #form_1699870844651_21461312924 .omw-form-select select, #builder-sections #form_1699870844651_21461312924 textarea, #builder-sections.live-preview #form_1699870844651_21461312924 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1699870844651_21461312924 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1699870844651_21461312924 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1699870844651_21461312924 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1699870844651_21461312924 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1699870844651_21461312924 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1699870844651_21461312924 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1699870844651_21461312924 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1699870844651_21461312924 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1699870844651_21461312924 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1699870844651_21461312924*/
/*BEGIN w_1683133299434*/
#builder-sections [idd='w_1683133299434'] {background-color:var(--cor2) !important; }
/*END w_1683133299434*/
/*BEGIN features-v2_1742919178491_85011977235*/
#builder-sections #features-v2_1742919178491_85011977235 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1742919178491_85011977235 {height:64px !important;}#builder-sections #features-v2_1742919178491_85011977235 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1742919178491_85011977235 i{background-size:cover !important;}#builder-sections #features-v2_1742919178491_85011977235 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1742919178491_85011977235 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1742919178491_85011977235 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1742919178491_85011977235{background-size: 100% 100% !important;}
/*END features-v2_1742919178491_85011977235*/
/*BEGIN w_1748526987567_46805069137*//*END w_1748526987567_46805069137*/
/*BEGIN w_1748526987565_76396870287*//*END w_1748526987565_76396870287*/
/*BEGIN w_1748526987568_65560867535*//*END w_1748526987568_65560867535*/
/*BEGIN w_1748526987567_99134365168*//*END w_1748526987567_99134365168*/
/*BEGIN w_1748526987568_50902126371*//*END w_1748526987568_50902126371*/
/*BEGIN w_1737549526151_52765666328*/
#builder-sections [idd='w_1737549526151_52765666328'] {background-color:rgba(130, 218, 246, 0.15) !important; }

/*END w_1737549526151_52765666328*/

/*BEGIN w_1759316113444_62577661142*//*END w_1759316113444_62577661142*/
/*BEGIN w_1759316113445_72750879758*//*END w_1759316113445_72750879758*/